uuid: e6059c99-08d8-4219-ae65-5f1274efb570
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
_core:
  default_config_hash: NMN5tEeCRoer1wPyoRpYv9b66VSpBVB5rg4ZepVPhnc
id: anmeldung.field_workshops
field_name: field_workshops
entity_type: anmeldung
type: list_string
settings:
  allowed_values: {  }
  allowed_values_function: rbag_anmelden_workshop_optionen
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
